/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,600,700');
body, button, input, select, textarea {
    font-family: 'Montserrat', sans-serif;
}
.g1-content-narrow>.twitter-tweet, .g1-content-narrow>aside, .g1-content-narrow>audio, .g1-content-narrow>blockquote, .g1-content-narrow>canvas, .g1-content-narrow>code, .g1-content-narrow>div, .g1-content-narrow>dl, .g1-content-narrow>figure, .g1-content-narrow>form, .g1-content-narrow>h1, .g1-content-narrow>h2, .g1-content-narrow>h3, .g1-content-narrow>h4, .g1-content-narrow>h5, .g1-content-narrow>h6, .g1-content-narrow>hr, .g1-content-narrow>iframe, .g1-content-narrow>ol, .g1-content-narrow>p, .g1-content-narrow>pre, .g1-content-narrow>section, .g1-content-narrow>table, .g1-content-narrow>ul, .g1-content-narrow>video {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.g1-hb-row-c .g1-row-background {
    border: none;
}
.g1-primary-nav-menu>.menu-item>a {
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}
.g1-gamma, h3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 1.5;
    color: #292f38;
	font-weight:600;
}
.g1-meta {
    color: #505e78;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
span.entry-author {
    font-family:'Montserrat', sans-serif;
    font-size: 14px;
}
.g1-mega {
    font-family: 'Montserrat', sans-serif;
}
.g1-box, .g1-row .author-info {
    background: #ffffff;
    box-shadow: 0 0px 10px rgba(25, 40, 143, 0.14);
    border-radius: 6px;
}
.g1-prefooter .g1-box {
    background: transparent;
}
.g1-content-narrow {
    font-family:'Montserrat', sans-serif;
    line-height: 1.72;
    font-size: 17px;
    color: #505e78;
	padding: 0;
}
.g1-content-narrow a {
    color: #11b719;
}
.various-title {
    padding: 10px 15px;
    background: #edf3f9;
    border-left: 3px solid #005bea;
    margin-top: 50px;
}
@media only screen and (min-width: 481px){
	.g1-newsletter-horizontal .mc4wp-form-fields {
		max-width: 750px;
	}
	.g1-newsletter-horizontal .mc4wp-form-fields input[type=email] {
		height: 60px;
	}
	.g1-dark [type=submit] {
		height: 60px;
		border-radius: 4px;
	}
}
.entry-voting {
    border-color: #e5e9ec;
}
.g1-alpha-2nd, .g1-beta-2nd, .g1-delta-2nd, .g1-epsilon-2nd, .g1-gamma-2nd, .g1-giga-2nd, .g1-mega-2nd, .g1-zeta-2nd {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0px;
}
.entry-categories .entry-category {
    color: #e62e83;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
}
a.demo {
    display: inline-block;
    padding: 8px 20px;
    background: #005bea;
    margin: 5px 0;
    border-radius: 4px;
    box-shadow: 0 0px 10px rgba(25, 40, 143, 0.14);
    color: #ffffff;
    min-width: 220px;
    text-align: center;
}
.g1-collection-more .g1-button {
    padding: 15px;
    border-radius: 4px;
}
table {
    border: 1px solid #e7ecf1;
    width: 100%;
}
table.table td, table.table th {
    border: 1px solid #e7ecf1;
    padding: 16px 20px;
    font-weight: 500;
    font-size: 15px;
}
.g1-hb-row .sub-menu .menu-item > a {
    padding:9px 15px;
    font-family: 'Montserrat', sans-serif;
}